---
cucsLstorageObjects: 1.3.6.1.4.1.9.9.719.1.79
cucsLstorageDasScsiLunTable: 1.3.6.1.4.1.9.9.719.1.79.14
cucsLstorageDasScsiLunEntry: 1.3.6.1.4.1.9.9.719.1.79.14.1
cucsLstorageDasScsiLunInstanceId: 1.3.6.1.4.1.9.9.719.1.79.14.1.1
cucsLstorageDasScsiLunDn: 1.3.6.1.4.1.9.9.719.1.79.14.1.2
cucsLstorageDasScsiLunRn: 1.3.6.1.4.1.9.9.719.1.79.14.1.3
cucsLstorageDasScsiLunAdminState: 1.3.6.1.4.1.9.9.719.1.79.14.1.4
cucsLstorageDasScsiLunAutoDeploy: 1.3.6.1.4.1.9.9.719.1.79.14.1.5
cucsLstorageDasScsiLunBootDev: 1.3.6.1.4.1.9.9.719.1.79.14.1.6
cucsLstorageDasScsiLunConfigQualifier: 1.3.6.1.4.1.9.9.719.1.79.14.1.7
cucsLstorageDasScsiLunConfigState: 1.3.6.1.4.1.9.9.719.1.79.14.1.8
cucsLstorageDasScsiLunExpandToAvail: 1.3.6.1.4.1.9.9.719.1.79.14.1.9
cucsLstorageDasScsiLunLocalDiskPolicyName: 1.3.6.1.4.1.9.9.719.1.79.14.1.10
cucsLstorageDasScsiLunLunDn: 1.3.6.1.4.1.9.9.719.1.79.14.1.11
cucsLstorageDasScsiLunLunMapType: 1.3.6.1.4.1.9.9.719.1.79.14.1.12
cucsLstorageDasScsiLunName: 1.3.6.1.4.1.9.9.719.1.79.14.1.13
cucsLstorageDasScsiLunOperLocalDiskPolicyName: 1.3.6.1.4.1.9.9.719.1.79.14.1.14
cucsLstorageDasScsiLunOperState: 1.3.6.1.4.1.9.9.719.1.79.14.1.15
cucsLstorageDasScsiLunOrder: 1.3.6.1.4.1.9.9.719.1.79.14.1.16
cucsLstorageDasScsiLunSize: 1.3.6.1.4.1.9.9.719.1.79.14.1.17
cucsLstorageDasScsiLunStorageClass: 1.3.6.1.4.1.9.9.719.1.79.14.1.18
cucsLstorageDasScsiLunDeferredNaming: 1.3.6.1.4.1.9.9.719.1.79.14.1.19
cucsLstorageDiskGroupConfigDefTable: 1.3.6.1.4.1.9.9.719.1.79.15
cucsLstorageDiskGroupConfigDefEntry: 1.3.6.1.4.1.9.9.719.1.79.15.1
cucsLstorageDiskGroupConfigDefInstanceId: 1.3.6.1.4.1.9.9.719.1.79.15.1.1
cucsLstorageDiskGroupConfigDefDn: 1.3.6.1.4.1.9.9.719.1.79.15.1.2
cucsLstorageDiskGroupConfigDefRn: 1.3.6.1.4.1.9.9.719.1.79.15.1.3
cucsLstorageDiskGroupConfigDefDescr: 1.3.6.1.4.1.9.9.719.1.79.15.1.4
cucsLstorageDiskGroupConfigDefIntId: 1.3.6.1.4.1.9.9.719.1.79.15.1.5
cucsLstorageDiskGroupConfigDefName: 1.3.6.1.4.1.9.9.719.1.79.15.1.6
cucsLstorageDiskGroupConfigDefPolicyLevel: 1.3.6.1.4.1.9.9.719.1.79.15.1.7
cucsLstorageDiskGroupConfigDefPolicyOwner: 1.3.6.1.4.1.9.9.719.1.79.15.1.8
cucsLstorageDiskGroupConfigDefRaidLevel: 1.3.6.1.4.1.9.9.719.1.79.15.1.9
cucsLstorageDiskGroupConfigPolicyTable: 1.3.6.1.4.1.9.9.719.1.79.16
cucsLstorageDiskGroupConfigPolicyEntry: 1.3.6.1.4.1.9.9.719.1.79.16.1
cucsLstorageDiskGroupConfigPolicyInstanceId: 1.3.6.1.4.1.9.9.719.1.79.16.1.1
cucsLstorageDiskGroupConfigPolicyDn: 1.3.6.1.4.1.9.9.719.1.79.16.1.2
cucsLstorageDiskGroupConfigPolicyRn: 1.3.6.1.4.1.9.9.719.1.79.16.1.3
cucsLstorageDiskGroupConfigPolicyDescr: 1.3.6.1.4.1.9.9.719.1.79.16.1.4
cucsLstorageDiskGroupConfigPolicyIntId: 1.3.6.1.4.1.9.9.719.1.79.16.1.5
cucsLstorageDiskGroupConfigPolicyName: 1.3.6.1.4.1.9.9.719.1.79.16.1.6
cucsLstorageDiskGroupConfigPolicyPolicyLevel: 1.3.6.1.4.1.9.9.719.1.79.16.1.7
cucsLstorageDiskGroupConfigPolicyPolicyOwner: 1.3.6.1.4.1.9.9.719.1.79.16.1.8
cucsLstorageDiskGroupConfigPolicyRaidLevel: 1.3.6.1.4.1.9.9.719.1.79.16.1.9
cucsLstorageDiskGroupQualifierTable: 1.3.6.1.4.1.9.9.719.1.79.17
cucsLstorageDiskGroupQualifierEntry: 1.3.6.1.4.1.9.9.719.1.79.17.1
cucsLstorageDiskGroupQualifierInstanceId: 1.3.6.1.4.1.9.9.719.1.79.17.1.1
cucsLstorageDiskGroupQualifierDn: 1.3.6.1.4.1.9.9.719.1.79.17.1.2
cucsLstorageDiskGroupQualifierRn: 1.3.6.1.4.1.9.9.719.1.79.17.1.3
cucsLstorageDiskGroupQualifierDriveType: 1.3.6.1.4.1.9.9.719.1.79.17.1.4
cucsLstorageDiskGroupQualifierMinDriveSize: 1.3.6.1.4.1.9.9.719.1.79.17.1.5
cucsLstorageDiskGroupQualifierNumDedHotSpares: 1.3.6.1.4.1.9.9.719.1.79.17.1.6
cucsLstorageDiskGroupQualifierNumDrives: 1.3.6.1.4.1.9.9.719.1.79.17.1.7
cucsLstorageDiskGroupQualifierNumGlobHotSpares: 1.3.6.1.4.1.9.9.719.1.79.17.1.8
cucsLstorageDiskGroupQualifierUseRemainingDisks: 1.3.6.1.4.1.9.9.719.1.79.17.1.9
cucsLstorageLocalDiskConfigRefTable: 1.3.6.1.4.1.9.9.719.1.79.21
cucsLstorageLocalDiskConfigRefEntry: 1.3.6.1.4.1.9.9.719.1.79.21.1
cucsLstorageLocalDiskConfigRefInstanceId: 1.3.6.1.4.1.9.9.719.1.79.21.1.1
cucsLstorageLocalDiskConfigRefDn: 1.3.6.1.4.1.9.9.719.1.79.21.1.2
cucsLstorageLocalDiskConfigRefRn: 1.3.6.1.4.1.9.9.719.1.79.21.1.3
cucsLstorageLocalDiskConfigRefRole: 1.3.6.1.4.1.9.9.719.1.79.21.1.4
cucsLstorageLocalDiskConfigRefSlotNum: 1.3.6.1.4.1.9.9.719.1.79.21.1.5
cucsLstorageLocalDiskConfigRefSpanId: 1.3.6.1.4.1.9.9.719.1.79.21.1.6
cucsLstorageLocalDiskRefTable: 1.3.6.1.4.1.9.9.719.1.79.22
cucsLstorageLocalDiskRefEntry: 1.3.6.1.4.1.9.9.719.1.79.22.1
cucsLstorageLocalDiskRefInstanceId: 1.3.6.1.4.1.9.9.719.1.79.22.1.1
cucsLstorageLocalDiskRefDn: 1.3.6.1.4.1.9.9.719.1.79.22.1.2
cucsLstorageLocalDiskRefRn: 1.3.6.1.4.1.9.9.719.1.79.22.1.3
cucsLstorageLocalDiskRefEnclosureId: 1.3.6.1.4.1.9.9.719.1.79.22.1.4
cucsLstorageLocalDiskRefSlotId: 1.3.6.1.4.1.9.9.719.1.79.22.1.5
cucsLstorageProfileTable: 1.3.6.1.4.1.9.9.719.1.79.37
cucsLstorageProfileEntry: 1.3.6.1.4.1.9.9.719.1.79.37.1
cucsLstorageProfileInstanceId: 1.3.6.1.4.1.9.9.719.1.79.37.1.1
cucsLstorageProfileDn: 1.3.6.1.4.1.9.9.719.1.79.37.1.2
cucsLstorageProfileRn: 1.3.6.1.4.1.9.9.719.1.79.37.1.3
cucsLstorageProfileAssignedToDn: 1.3.6.1.4.1.9.9.719.1.79.37.1.4
cucsLstorageProfileAvailability: 1.3.6.1.4.1.9.9.719.1.79.37.1.5
cucsLstorageProfileDescr: 1.3.6.1.4.1.9.9.719.1.79.37.1.6
cucsLstorageProfileIntId: 1.3.6.1.4.1.9.9.719.1.79.37.1.7
cucsLstorageProfileName: 1.3.6.1.4.1.9.9.719.1.79.37.1.8
cucsLstorageProfilePolicyLevel: 1.3.6.1.4.1.9.9.719.1.79.37.1.9
cucsLstorageProfilePolicyOwner: 1.3.6.1.4.1.9.9.719.1.79.37.1.10
cucsLstorageProfileBindingTable: 1.3.6.1.4.1.9.9.719.1.79.38
cucsLstorageProfileBindingEntry: 1.3.6.1.4.1.9.9.719.1.79.38.1
cucsLstorageProfileBindingInstanceId: 1.3.6.1.4.1.9.9.719.1.79.38.1.1
cucsLstorageProfileBindingDn: 1.3.6.1.4.1.9.9.719.1.79.38.1.2
cucsLstorageProfileBindingRn: 1.3.6.1.4.1.9.9.719.1.79.38.1.3
cucsLstorageProfileBindingAssignedToDn: 1.3.6.1.4.1.9.9.719.1.79.38.1.4
cucsLstorageProfileBindingIssues: 1.3.6.1.4.1.9.9.719.1.79.38.1.5
cucsLstorageProfileBindingName: 1.3.6.1.4.1.9.9.719.1.79.38.1.6
cucsLstorageProfileBindingOperStorageProfileName: 1.3.6.1.4.1.9.9.719.1.79.38.1.7
cucsLstorageProfileBindingStorageProfileName: 1.3.6.1.4.1.9.9.719.1.79.38.1.8
cucsLstorageProfileDefTable: 1.3.6.1.4.1.9.9.719.1.79.39
cucsLstorageProfileDefEntry: 1.3.6.1.4.1.9.9.719.1.79.39.1
cucsLstorageProfileDefInstanceId: 1.3.6.1.4.1.9.9.719.1.79.39.1.1
cucsLstorageProfileDefDn: 1.3.6.1.4.1.9.9.719.1.79.39.1.2
cucsLstorageProfileDefRn: 1.3.6.1.4.1.9.9.719.1.79.39.1.3
cucsLstorageProfileDefAssignedToDn: 1.3.6.1.4.1.9.9.719.1.79.39.1.4
cucsLstorageProfileDefAvailability: 1.3.6.1.4.1.9.9.719.1.79.39.1.5
cucsLstorageProfileDefDescr: 1.3.6.1.4.1.9.9.719.1.79.39.1.6
cucsLstorageProfileDefIntId: 1.3.6.1.4.1.9.9.719.1.79.39.1.7
cucsLstorageProfileDefName: 1.3.6.1.4.1.9.9.719.1.79.39.1.8
cucsLstorageProfileDefPolicyLevel: 1.3.6.1.4.1.9.9.719.1.79.39.1.9
cucsLstorageProfileDefPolicyOwner: 1.3.6.1.4.1.9.9.719.1.79.39.1.10
cucsLstorageVirtualDriveDefTable: 1.3.6.1.4.1.9.9.719.1.79.49
cucsLstorageVirtualDriveDefEntry: 1.3.6.1.4.1.9.9.719.1.79.49.1
cucsLstorageVirtualDriveDefInstanceId: 1.3.6.1.4.1.9.9.719.1.79.49.1.1
cucsLstorageVirtualDriveDefDn: 1.3.6.1.4.1.9.9.719.1.79.49.1.2
cucsLstorageVirtualDriveDefRn: 1.3.6.1.4.1.9.9.719.1.79.49.1.3
cucsLstorageVirtualDriveDefAccessPolicy: 1.3.6.1.4.1.9.9.719.1.79.49.1.4
cucsLstorageVirtualDriveDefDriveCache: 1.3.6.1.4.1.9.9.719.1.79.49.1.5
cucsLstorageVirtualDriveDefIoPolicy: 1.3.6.1.4.1.9.9.719.1.79.49.1.6
cucsLstorageVirtualDriveDefReadPolicy: 1.3.6.1.4.1.9.9.719.1.79.49.1.7
cucsLstorageVirtualDriveDefStripSize: 1.3.6.1.4.1.9.9.719.1.79.49.1.8
cucsLstorageVirtualDriveDefWriteCachePolicy: 1.3.6.1.4.1.9.9.719.1.79.49.1.9
cucsLstorageControllerDefTable: 1.3.6.1.4.1.9.9.719.1.79.52
cucsLstorageControllerDefEntry: 1.3.6.1.4.1.9.9.719.1.79.52.1
cucsLstorageControllerDefInstanceId: 1.3.6.1.4.1.9.9.719.1.79.52.1.1
cucsLstorageControllerDefDn: 1.3.6.1.4.1.9.9.719.1.79.52.1.2
cucsLstorageControllerDefRn: 1.3.6.1.4.1.9.9.719.1.79.52.1.3
cucsLstorageControllerDefAdminState: 1.3.6.1.4.1.9.9.719.1.79.52.1.4
cucsLstorageControllerDefConfigQualifier: 1.3.6.1.4.1.9.9.719.1.79.52.1.5
cucsLstorageControllerDefConfigState: 1.3.6.1.4.1.9.9.719.1.79.52.1.6
cucsLstorageControllerDefName: 1.3.6.1.4.1.9.9.719.1.79.52.1.7
cucsLstorageControllerDefOperState: 1.3.6.1.4.1.9.9.719.1.79.52.1.8
cucsLstorageControllerModeConfigTable: 1.3.6.1.4.1.9.9.719.1.79.53
cucsLstorageControllerModeConfigEntry: 1.3.6.1.4.1.9.9.719.1.79.53.1
cucsLstorageControllerModeConfigInstanceId: 1.3.6.1.4.1.9.9.719.1.79.53.1.1
cucsLstorageControllerModeConfigDn: 1.3.6.1.4.1.9.9.719.1.79.53.1.2
cucsLstorageControllerModeConfigRn: 1.3.6.1.4.1.9.9.719.1.79.53.1.3
cucsLstorageControllerModeConfigProtectConfig: 1.3.6.1.4.1.9.9.719.1.79.53.1.4
cucsLstorageControllerModeConfigRaidMode: 1.3.6.1.4.1.9.9.719.1.79.53.1.5
cucsLstorageControllerQualifierTable: 1.3.6.1.4.1.9.9.719.1.79.54
cucsLstorageControllerQualifierEntry: 1.3.6.1.4.1.9.9.719.1.79.54.1
cucsLstorageControllerQualifierInstanceId: 1.3.6.1.4.1.9.9.719.1.79.54.1.1
cucsLstorageControllerQualifierDn: 1.3.6.1.4.1.9.9.719.1.79.54.1.2
cucsLstorageControllerQualifierRn: 1.3.6.1.4.1.9.9.719.1.79.54.1.3
cucsLstorageControllerQualifierControllerId: 1.3.6.1.4.1.9.9.719.1.79.54.1.4
cucsLstorageControllerQualifierControllerType: 1.3.6.1.4.1.9.9.719.1.79.54.1.5